Commit c7cd5a64 authored by Ben Gamari's avatar Ben Gamari 🐢

configure: Set version to 8.7

Bumps haddock submodule.
parent c35ad6e0
......@@ -13,7 +13,7 @@ dnl
# see what flags are available. (Better yet, read the documentation!)
#
AC_INIT([The Glorious Glasgow Haskell Compilation System], [8.6.0], [glasgow-haskell-bugs@haskell.org], [ghc-AC_PACKAGE_VERSION])
AC_INIT([The Glorious Glasgow Haskell Compilation System], [8.7.0], [glasgow-haskell-bugs@haskell.org], [ghc-AC_PACKAGE_VERSION])
# Set this to YES for a released version, otherwise NO
: ${RELEASE=NO}
......
Name: libiserv
Version: 8.6.1
Version: 8.7.1
Copyright: XXX
License: BSD3
License-File: LICENSE
......@@ -25,7 +25,7 @@ Library
bytestring >= 0.10 && < 0.11,
containers >= 0.5 && < 0.7,
deepseq >= 1.4 && < 1.5,
ghci == 8.6.*
ghci == 8.7.*
if flag(network)
Exposed-Modules: Remote.Message
, Remote.Slave
......
......@@ -52,7 +52,7 @@ Library
build-depends:
base >= 4.9 && < 4.13,
ghc-boot-th == 8.6.*,
ghc-boot-th == 8.7.*,
pretty == 1.1.*
ghc-options: -Wall
......
Subproject commit 679f61210b18acd6299687fca66c81196ca358a5
Subproject commit 3266a962f7b6083b4b48cb66e70c62e3157df930
Name: iserv
Version: 8.6.1
Version: 8.7.1
Copyright: XXX
License: BSD3
-- XXX License-File: LICENSE
......@@ -35,8 +35,8 @@ Executable iserv
bytestring >= 0.10 && < 0.11,
containers >= 0.5 && < 0.7,
deepseq >= 1.4 && < 1.5,
ghci == 8.6.*,
libiserv == 8.6.*
ghci == 8.7.*,
libiserv == 8.7.*
if os(windows)
Cpp-Options: -DWINDOWS
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment